Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 645800 - media-libs/a52dec-0.7.4-r7 - This package has a configure.in file which has long been deprecated
Summary: media-libs/a52dec-0.7.4-r7 - This package has a configure.in file which has l...
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal QA (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: configure.in
  Show dependency tree
 
Reported: 2018-01-26 12:53 UTC by Francesco Turco
Modified: 2018-01-26 13:05 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log.xz (build.log.xz,4.98 KB, application/x-xz)
2018-01-26 12:53 UTC, Francesco Turco
Details
emerge --info a52dec (info.txt,5.78 KB, text/plain)
2018-01-26 12:53 UTC, Francesco Turco
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Francesco Turco 2018-01-26 12:53:09 UTC
Created attachment 516776 [details]
build.log.xz

media-libs/a52dec-0.7.4-r7 generates the following QA issue:

> QA: prepare
> This package has a configure.in file which has long been deprecated.  Please
> update it to use configure.ac instead as newer versions of autotools will die
> when it finds this file.  See https://bugs.gentoo.org/426262 for details.
Comment 1 Francesco Turco 2018-01-26 12:53:29 UTC
Created attachment 516778 [details]
emerge --info a52dec